.message {
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon {
    font-size: 20px;
    opacity: 0.9;
    margin-right: 1vh;
}

.snackBar {
    top: calc(env(safe-area-inset-top) + 8px) !important;
    z-index: 100000;
    position:absolute;
}